package com.ruoyi.zhushi.service;

import com.ruoyi.zhushi.entity.AppDTO;
import com.ruoyi.zhushi.entity.DkCheckInRecord;

import java.util.List;

public interface DkAppService {

    String checkIn(AppDTO appDTO);

    String checkOut(AppDTO appDTO);

    List<DkCheckInRecord> getCurrentDayRecord(AppDTO appDTO);
}
